uuid: bc425670-f2a7-43f7-962a-65d808530540
langcode: fr
status: true
dependencies: {  }
id: annuaire_de_recherche
label: 'Annuaire de recherche'
description: ''
use_admin_theme: false
path: /ressources/annuairederecherche
access_logic: and
access_conditions: {  }
parameters: {  }
